/* Header */
section.section_content_header.contact .ult-carousel-wrapper .header-content {
    justify-content: flex-start !important;
}

/* CONTACT */

section.contact-section {
    padding: 5vw var(--side-padding);
}

section.section_content_header.medium.contact > .l-section > .l-section-h > .g-cols > div.one-half:not(.slider-container) .heading-wrapper {
    margin-top: 11vw;
}

section.section_content_header.medium.contact > .l-section > .l-section-h > .g-cols > div.one-half:not(.slider-container) {
    padding: 0 calc(var(--side-padding) / 2) 0 var(--side-padding);
}

section.contact-section .wpcf7-acceptance {
    height: 56px;
    display: flex;
    align-items: center;
}

section.contact-section .wpcf7-acceptance input[type="checkbox"] {
    position: absolute;
    visibility: hidden;
    width: 0;
    margin: 0;
}

section.contact-section .utility-row {
    display: none !important;
}

section.contact-header .header-content > .wpb_wrapper {
    width: 100%;
}

body section.contact-header .header-content {
    padding-left: 9.2vw !important;
}

section.contact-section .socials-wrapper a.button, a.w-btn.style_flat, a.w-btn {
    align-items: start !important;
    justify-content: start !important;
}

.wpcf7-acceptance input[type="checkbox"]:checked + .wpcf7-list-item-label:after,
.wpcf7-checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label:after {
    content: '';
    height: 10px;
    width: 13px;
    border-radius: 3px;
    background-image: url(../images/icons/checkbox-check.svg);
    font: inherit;
    position: absolute;
    top: 50%;
    left: 16px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transform: translate(-50%, -50%);
}

.wpcf7-acceptance input[type="checkbox"]:checked + .wpcf7-list-item-label:before,
.wpcf7-checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label:before {
    content: '';
}

.wpcf7-acceptance .wpcf7-list-item-label:before,
.wpcf7-checkbox .wpcf7-list-item-label:before {
    content: '';
    border: none;
    position: absolute;
    height: 29px;
    width: 29px;
    border: 1px solid #D8D8D8;
    border-radius: 3px;
    background-color: #ffffff;
    opacity: 1;
    top: 50%;
    left: 0;
    transform: translate(0px, -50%);
}
body section.contact-section .checkbox-wrapper .wpcf7-list-item-label {
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}
.wpcf7-list-item-label {
    padding-left: 40px;
}

span.wpcf7-list-item {
    min-height: 35px;
}
.wpcf7-form-control-wrap {
    font-size: 16px;
}
.contact-form-section input[type="submit"] {
    background-color: var(--pri-color);
    color: #ffffff;
    box-shadow: none;
    border-radius: 3em;
    padding: 15px 35px 12px 55px !important;
    text-transform: none;
}
section.vc_section .wpcf7-form h4 {
    margin-bottom: 20px;
}
.sbmit-wrapper {
    /* position: absolute;
    right: 0; */
}

.sbmit-wrapper i {
    position: absolute;
    width: 17px;
    height: 16px;
    left: 1.5ch;
    top: 55%;
    transform: translateY(-50%);
    z-index: 2;
}
.sbmit-wrapper i:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(../images/icons/submit-leaf-white.svg);
    background-size: contain;
    background-repeat: no-repeat;
    left: 0;
    top: 0;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="search"],
textarea,
select {
}
.contact-form-section input[type="text"],
.contact-form-section input[type="password"],
.contact-form-section input[type="email"],
.contact-form-section input[type="url"],
.contact-form-section input[type="tel"],
.contact-form-section input[type="number"],
.contact-form-section input[type="date"],
.contact-form-section input[type="search"],
.contact-form-section textarea,
.contact-form-section select {
    margin: 10px 0;
    border: none;
    font-size: 16px;
    font-weight: 300;
    width: 100%;
    border-radius: 4px;
    margin: 10px 0;
    padding: 20px;
    color: #595A5E !important;
    background-color: #ffffff !important;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"] {
    height: 56px;
}

input[type="text"]::placeholder,
input[type="password"]::placeholder,
input[type="email"]::placeholder,
input[type="url"]::placeholder,
input[type="tel"]::placeholder,
input[type="number"]::placeholder,
input[type="date"]::placeholder,
textarea::placeholder
{
    opacity: 1 !important;
}

textarea {
    min-height: 207px;
}

#client-file-upload {
    padding-top: 25px;
    margin-left: 39px;
}
label[for="client-file-upload"] {
    position: absolute;
    z-index: 9;
    background-color: #ffffff;
    border-color: #B3B3B3;
    padding: 12px 45px 8px;
}
.contact-form-section .wpcf7-form {
    background-color: #F0F0F0;
    padding: 3.15vw;
}

.contact-form-section form .row.row-40-60 .wpcf7-form-control-wrap:first-child {
    width: 40%;
}

.contact-form-section form .row.row-40-60 .wpcf7-form-control-wrap:last-child { 
    width: 60%;
}
.contact-form-section form .row .wpcf7-form-control-wrap:not(:last-child) {
    margin-right: 10px
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], textarea, select {
    border: 1px solid #D8D8D8;
    border-radius: 5px;
    padding: 20px;
    color: #595A5E !important;
}

section.contact-section span.wpcf7-form-control-wrap {
    padding: 6px 0;
}

span.wpcf7-list-item-label {
    color: #595A5E !important;
}

div.message-wrapper .checkbox-wrapper > span.wpcf7-form-control-wrap {
    /* max-height: 42px; */
    padding: 0 !important;
}

/* .ult_hotspot_container {
    border-top: 18px solid var(--tri-color);
    border-bottom: 18px solid var(--tri-color);
} */

section.contact-section .ult_hotspot_container img.ult_hotspot_image {
    border-top: 18px solid var(--tri-color);
    border-bottom: 18px solid var(--tri-color);
}

.ult_hotspot_container::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: var(--overlay-color);
    opacity: 0.5;
    z-index: 1;
    pointer-events: none;
}

div.bottom-form-wrapper {
    display: flex;
}

div.bottom-form-wrapper .submit-wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 50%;
}

div.bottom-form-wrapper .checkbox-wrapper {
    width: 50%;
}

section.contact-section div.bottom-form-wrapper span.sbmit-wrapper {
    display: flex;
    align-items: center;
    max-width: 179px;
}

section.contact-section .bottom-form-wrapper .wpcf7-submit {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    color: #fff !important;
    background-color: #039376 !important;
    border: 2px solid #039376 !important;
    border-radius: 27px !important;
    text-transform: none !important;
    box-shadow: none !important;
    padding: 9px 57px !important;
    max-height: 42px;
}

section.contact-section .contact-info a {
    color: var(--text-color);
}

section.usp-container.contact-section .usp-block {
    background-color: #fff !important;
}

section.usp-container.contact-section {
    position: relative;
    background-color: #EAF6F3;
}

section.usp-container.contact-section::after {
    content: '';
    width: 100%;
    height: 2.83vw;
    position: absolute;
    top: -1.83vw;
    left: -50%;
    background-image: url(../images/watermarks/background-green-top-curve.svg);
    background-size: cover;
    background-repeat: no-repeat;
    transform: translateX(50%);
}

section.usp-container.contact-section::before {
    content: "";
    position: absolute;
    background-image: url(../images/team-standing-small.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    max-width: 270px;
    max-height: 133px;
    width: 270px;
    height: 133px;
    right: 225px;
    top: -120px;
    transform: rotate(-1deg);
    z-index: 9;
}

section.contact-section .contact-info p {
    font-size: 16px !important;
    text-decoration: none !important;
    line-height: 2.1;
}

section.contact-section .contact-info a {
    text-decoration: none !important;
}

.ult-tooltipster-base {
    border-radius: 25px;
}

.ult-tooltipster-default .ult-tooltipster-content {
    display: flex;
    border: none !important;
    padding: 26px;
    text-align: left !important;
}

section.usp-container.contact-section .w-btn {
    border: 1px solid;
    max-height: 43px;
}

section.contact-section div.address {
    justify-content: space-between !important;
}

section.contact-section div.address > span:first-child {
    width: 100%;
    max-width: 10.63vw;
}

section.contact-section div.address > span:last-child {
    width: 100%;
    max-width: 20.84vw;
}

section.contact-section .contact-container {
    width: 32.35vw !important;
}

section.contact-section div.person-info {
    display: flex;
    justify-content: space-between !important;
}

section.contact-section .main-contact-container > div > div {
    display: flex;
    justify-content: space-between;
}

section.contact-section div.person-info > span {
    width: 15.74vw;
}

section.contact-section .ult_hotspot_container.ult-adjust-bottom-margin.ult-hotspot-tooltip-wrapper {
    margin-bottom: 0 !important;
}

section.contact-section .ult_hotspot_container.ult-adjust-bottom-margin.ult-hotspot-tooltip-wrapper::after {
    content: '';
    width: 21.68vw;
    height: 12.42vw;
    position: absolute;
    right: 0;
    bottom: 0;
    background-image: url(../images/watermarks/image-watermark-no-text.svg);
    z-index: 1;
    pointer-events: none;
    max-width: 85%;
    background-position: bottom right;
    background-repeat: no-repeat;
}

section.contact-section .socials-wrapper {
    display: flex;
    flex-direction: column;
}

section.contact-section .contact-second {
    position: relative;
    margin-top: -238px;
}

section.contact-section .contact-second::after {
    content: '';
    width: 100%;
    height: 133px;
    position: absolute;
    bottom: -8.83vw;
    left: -50%;
    background-image: url(../images/watermarks/stedon-thin.svg);
    background-size: contain;
    background-repeat: no-repeat;
    transform: translateX(50%);
}

section.contact-section .socials-wrapper {
    width: 14% !important;
}

section.contact-section .company-info > div:last-child {
    padding-top: 5px;
}

section.contact-section a.w-btn.instagram-link,
section.contact-section a.w-btn.linkedin-link,
section.contact-section a.w-btn.youtube-link,
section.contact-section a.w-btn.facebook-link {
    background-color: transparent;
    color: var(--text-color);
    font-size: 14px;
    padding: 0;
    border: unset;
}

section.contact-section a.w-btn.instagram-link .w-btn-label:before,
section.contact-section a.w-btn.linkedin-link .w-btn-label:before,
section.contact-section a.w-btn.youtube-link .w-btn-label:before,
section.contact-section a.w-btn.facebook-link .w-btn-label:before {
    content: '';
    width: 19px;
    height: 19px;
    position: relative;
    display: inline-block;
    margin-right: 1ch;
    background-image: url(../images/icons/facebook-link.svg);
    background-size: contain;
    background-repeat: no-repeat;
    transform: translateY(25%);
}

section.contact-section a.w-btn.instagram-link .w-btn-label:before {
    background-image: url(../images/icons/instagram-link.svg);
}
section.contact-section a.w-btn.linkedin-link .w-btn-label:before {
    background-image: url(../images/icons/linkedin-link.svg);
}
section.contact-section a.w-btn.youtube-link .w-btn-label:before {
    background-image: url(../images/icons/youtube-link.svg);
}

.ult-tooltipster-default .ult-tooltipster-content .content-wrapper.content-column {
    padding-top: 18px;
    padding-bottom: 18px;
    flex-direction: column !important;
    justify-content: space-between !important;
    align-content: flex-start !important;
}

.ult-tooltipster-default .ult-tooltipster-content .content-column > p,
.ult-tooltipster-default .ult-tooltipster-content .content-column > a {
    margin: 0 !important;
    font-size: 18px !important;
    color: #105E63 !important;
}

.ult-tooltipster-default .ult-tooltipster-content .content-column > .demibold {
    font-weight: 600 !important;
}

section.price-list-section .acceptance-wrapper {
    display: flex;
}

section.price-list-section .acceptance-wrapper .wpcf7-list-item {
    padding-top: 7px;
}

section.price-list-section .wpcf7-submit {
    background-color: var(--pri-color);
}

section.price-list-section input::placeholder,
section.price-list-section textarea::placeholder {
    color: #c0c0c0 !important;
}